{% extends "post.html" %}

{% set title = 'Adventní drabble č.19 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.19</h2>

<p>Mně se to nějak nelíbí,“ zaskuhrala Anka už asi popáté.</p>
<p>„Co pořád máš?“ odsekl Honza. „Šel jsem tudy mockrát. A ty taky.“</p>
<p>Byl otrávený. Už tím, že ho na táborovou noční bojovku spárovali s holkou, ho takřka odsoudili na smrt. A teď i on sám začal mít pocit, že je něco jinak, než by mělo. Bylo to divné, jak cesta, kterou dobře znali ve dne, vypadala o půlnoci cize a v něm počínal hlodat osten pochybnosti. Ta poslední křižovatka byla nějaká podivná. Věděl jistě, že ke zřícenině mlýna se šlo vpravo, ale jako by šli víc doprava, než by to mělo vést.</p>
<p>„Jenže teď ty stromy a křoví vypadaj úplně jinak, než si pamatuju,“ drkotala Anka zuby. „A normálně během bojovky tě někdo straší, vyskakuje na tebe z křoví a tak. Ale tady nic, jen samá mlha. To ticho je hrozně strašidelný. Nevrátíme se?“</p>
<p>Ne že by na jejích slovech něco nebylo, ale to nemohl přiznat. „Musíme tam každou chvíli být,“ povzbuzoval ji, ale i sebe.</p>
<p>A skutečně se vzápětí stromy a křoví rozestoupily a na palouku před nimi stálo nějaké stavení.</p>
<p>„Vidíš, už jsme tu. Teď najdeme ten vzácný poklad a za chvíli jsme v táboře.“</p>
<p>„Já… já už jdu,“ sbírala Anka odvahu. Vzal ji za ruku.</p>
<p>I když se snažili být tiše, v chodbách a místnostech prázdného a polorozpadlého domu se každý nepatrný zvuk rozléhal jako kdyby křičeli a dělali rámus. Všechno bylo navzdory teplé letní noci vlhké, studené a mrazivé. Světlo z baterky se omezovalo jen na malý kužel, tísněný ze všech stran temnotou, a každou chvíli tak o něco zakopli. Konečně našli schodiště do sklepa, po kterém se Honza málem skutálel.</p>
<p>„Tam to určitě bude schovaný,“ řekl, zatímco si léčil nakopnutou nohu a uražené sebevědomí. „Dávej pozor, určitě na nás někdo vyskočí. Ale bude to jen některej vedoucí. Namaskovanej. Jako kostlivec, bílá paní nebo něco. Zvládneme to.“</p>
<p>„J-jo…“ špitla Anka. Děti udělaly krok, druhý a další, až byly v polovině schodiště. Pak se oba zastavili. Tam dole něco bylo. Něco velkého, co dýchalo a sípalo a slintalo a skřípalo zuby ostrými jako dýky. A mělo to hlad. A věděli naprosto jistě, že člověk, byť sebelépe namaskovaný, to není. I když to řeklo dokonale lidským hlasem: „Jen pojďte děti, na večeři. Doufám, že máte čisté ruce.“</p>
<p>Otočily se a chtěli utíkat, jenže nahoře nad nimi stálo druhé stvoření, které jim řeklo: „Kampak, děti, snad se nebojíte?“</p>
<p>Pak to skočilo. Honza ani sám nevěděl, jak se to v něm vzalo. Strhl Anku dolů, a to velké těžké tělo proletělo nad nimi. Zdola se ozvala rána, nějaké mručení, vřískání, škrábání a řvaní, teď naprosto nelidské, jak se ty dvě… bytosti srazily.</p>
<p>Honza s Ankou na nic nečekali a vyrazili vzhůru. Baterka se jim rozbila a oni museli našlapovat odhadem. Hrůza je poháněla vpřed. Nějak našli cestu ven a pelášili pryč.</p>



  {% endblock %}
